<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mfa', language 'de_du', version '3.10'.
 *
 * @package     tool_mfa
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areyousure'] = 'Möchtest du den Faktor wirklich widerrufen?';
$string['error:reauth'] = 'Deine Identität konnte entsprechend der Authentifizierungrichtlinien nicht ausreichend bestätigt werden.
<br>Dies kann verschiedene Ursachen haben:
<br> 1) Schritte sind gesperrt – warte bitte ein paar Minuten und versuche es noch einmal.
<br> 2) Schritte sind fehlgeschlagen – überprüfe bitte die Details für jeden Schritt.
<br> 3) Schritte wurden übersprungen – lade bitte diese Seite neu oder versuche die Anmeldung noch einmal.';
$string['error:support'] = 'Wenn du dich nicht anmelden kannst, sende bitte eine E-Mail an die folgende Adresse:';
$string['factorreset'] = 'Deine Authentifizierung über \'{$a->factor}\' wurde zurückgesetzt. Du musst diesen Faktor neu einrichten. {$a->url}';
$string['factorresetall'] = 'Deine Authentifizierung wurde zurückgesetzt. Du musst diese Faktoren neu einrichten. {$a}';
$string['needhelp'] = 'Brauchst du Hilfe?';
$string['preferenceslink'] = 'Klicke hier, um zu den Nutzereinstellungen zu gelangen.';
$string['resetfactorconfirm'] = 'Möchtest du diesen Faktor für {$a} wirklich zurücksetzen?';
$string['selectfactor'] = 'Wähle den Faktor zum Zurücksetzen:';
$string['selectperiod'] = 'Wähle einen Zeitraum für den Bericht:';
$string['settings:enablefactor_help'] = 'Aktiviere diese Option, damit der Faktor für die MFA-Authentifizierung verwendet werden kann.';
$string['settings:guidancecheck_help'] = 'Füge einen Link zur Anleitung in der MFA-Authentifizierung und in den MFA-Einstellungen hinzu.';
$string['settings:guidancefiles_help'] = 'Füge hier beliebige Dateien hinzu, die in der Anleitungsseite verwendet werden sollen, und bette diese mit {{filename}} (aufgelöster Pfad) oder {{filename}}} (HTML-Link) im Editor ein.';
$string['settings:guidancepage_help'] = 'Dieses HTML wird auf der Anleitungsseite angezeigt. Gib Dateinamen aus dem Dateibereich ein, um die Datei mit dem aufgelösten Pfad {{Dateiname}} oder als HTML-Link mit {{Dateiname}}} einzubetten.';
